Subject: (whorl) League, Oosik

From: Alice Turner <al at interport.net>
Date: Sat, 19 Apr 1997 10:09:15 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

A league is an inexact measure of about three miles. That's very impressive
whorl-analysis, vizcacha. 

BTW, I'm pretty sure that the house where Silk is held prisoner is Oosik's
house, that the room in which he lies is Mattak's room, and I suspect that
the woman's scarf he finds will prove to be Hyacinth's scarf. I'm less sure
about the blue tunic.

-alga-